/build/static/layout/Breadcrumb_cap_w.png

Systems Management Question


Upgrade Error with PHP on LDAP line

05/11/2019 744 views

I just upgraded from 8.0.320 to 8.1 to 9.0.270.  When I attempt to login to K1000 appliance I receive the following error:  The KACE Systems Management Appliance has encountered an unhandled error. (more info)

PHP Error: Uncaught Unhandled Exception in /kbox/kboxwww/include/KLDAP.class.php on line 225: Too few arguments to function LdapApi::Bind(), 1 passed in /kbox/kboxwww/include/KLDAP.class.php on line 225 and exactly 2 expected        
1 Comment   [ + ] Show comment

Comments

  • Upgrade to 9.1. This is a known limitation which is solved with 9.1
    • if not possible, follow this article to use the hotfix (for 9.0 only!) https://support.quest.com/kb/261232/

All Answers

 
This website uses cookies. By continuing to use this site and/or clicking the "Accept" button you are providing consent Quest Software and its affiliates do NOT sell the Personal Data you provide to us either when you register on our websites or when you do business with us. For more information about our Privacy Policy and our data protection efforts, please visit GDPR-HQ